Namespace
library
Image / Tag
docker:17.06.0-ce-rc2
Content Digest
sha256:cffdb2ccbfa88b64e2a4185ec825491ce66f853db0d82750f9e1b3a5d2b4c025
Details
Created

2017-06-08 22:10:50 UTC

Size

30.8 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

17.06.0-ce-rc2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:2aecc7e1714b6fad58d13aedb0639011b37b86f743ba7b6a52d82bd03014b78e - 6.16% (1.9 MB)

[#001] sha256:5dfd12279b0d11f205f37f642e15d7328cc23431b4c09a2672b941d67e40685f - 1.09% (343 KB)

[#002] sha256:89164e5b7580267cf99263ad67599d0cc784a41d70e5b94ddbcc41e2b19dbb83 - 92.75% (28.6 MB)

[#003] sha256:9e263ea203bb69fc618545d0cf8c3752d987a049403bc1b31ddc837811502a81 - 0.0% (491 Bytes)


History
2017-05-25 23:33:21 UTC

/bin/sh -c #(nop) ADD file:ce33aabbc5f370e58ebe911e081ce093e3df18d689c2d5a5d092c77973f62a54 in /

2017-05-25 23:33:22 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2017-05-31 20:08:42 UTC

/bin/sh -c apk add --no-cache ca-certificates

2017-05-31 20:08:43 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2017-06-08 22:10:23 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=17.06.0-ce-rc2

2017-06-08 22:10:31 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}-${dockerArch}.tgz"; then if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2017-06-08 22:10:49 UTC

/bin/sh -c #(nop) COPY file:a8b1446f032ff01ac092c29a0af328f0b9d47bbee72d1049499f2a9a89ee988a in /usr/local/bin/

2017-06-08 22:10:49 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2017-06-08 22:10:50 UTC

/bin/sh -c #(nop) CMD ["sh"]

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete